

/* fonts */
@import url(//fonts.googleapis.com/css?family=Lato:400,400italic,700,300);
body, h1, h2, h3, h4, h5, h6, td { font-family: 'Lato', 'Helvetica', Arial, serif; }
body, td { color:#333; font-size:15px; line-height:1.5em; }

h2, h3, h4, h5, h6 { margin-top:30px; line-height:normal; }
h2 { font-size: 36px; }
h3 { font-size: 24px; }
h4 { font-size: 19px; }
h5 { font-size: 17px; }
h6 { font-size: 16px; }

.page-title + h2, .page-title + div + h2,
.page-title + h3, .page-title + div + h3,
.page-title + h4, .page-title + div + h4,
.page-title + h5, .page-title + div + h5,
.page-title + h6, .page-title + div + h6,
#tinymce > h2:first-child,
#tinymce > h3:first-child,
#tinymce > h4:first-child,
#tinymce > h5:first-child,
#tinymce > h6:first-child {
	margin-top:0;
}
.label h1, 
.label h2, 
.label h3, 
.label h4, 
.label h5, 
.label h6 {
	color:white;
	margin:10px 0;
}

blockquote { margin:30px 15px; }

/*  links  */
a { color: #CD2122; text-decoration: none; }
a:hover, a:focus { color: #EF5300; text-decoration: underline; }
.sf-menu a:hover, .sf-menu a:focus { text-decoration: none; }

/* navigation */
.topnav > li { margin-left: 0; text-transform:uppercase; }

/* header */
#page_header, #slideshow {
	background:#010010 none !important;
}
#page_header:after, #slideshow:after {
    background-image: url("../../../images/headers/earth-lights-2.jpg");
}
#header #logo a, #header a#logo { line-height: 90px; }
#header #logo img { width: 200px; }
#page_header { min-height: 200px !important; }
body.homepage #page_header { min-height: 300px !important; }

.header-tagline { 
	color:#F15A24;
	font-size:24px;
    position: relative;
    right: 20px;
    text-align: right;
    top: -40px;
}

/* footer */
#bottom div.row:first-child { display:none; }
#footer1 .row { margin:0 0 10px; }
@media (min-width:640px) { 
	#twitter-follow { float:right; }
	#footer1 .custom > p:first-child { float:left; } 
}

/* menu */
nav#main_menu > ul.sf-menu > li > span {
    border: 0 none;
    border-radius: 2px;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    margin: 0 0 5px;
    padding: 0 12px;
    position: relative;
}
nav#main_menu > ul.sf-menu > li.active > span, 
nav#main_menu > ul.sf-menu > li > span:hover, 
nav#main_menu > ul.sf-menu > li:hover > span {
    background-color: #CD2122;
    margin: -6px 0 0;
    padding: 6px 12px 5px;
}
nav#main_menu > ul.sf-menu > li > span:hover {
	cursor:pointer;
}
.chaser ul.sf-menu li span {    
    display: block;
    position: relative;
	color: #DDDDDD;
    font-size: 12px;
    line-height: 1;
    padding: 7px 25px 7px 15px;
    transition: all 0.2s ease-out 0s;
}
.chaser ul.sf-menu li.sfHover > span, .chaser ul.sf-menu li:hover > span, .chaser ul.sf-menu li span:hover {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
}
nav#main_menu > ul.sf-menu ul { width:auto; }
nav#main_menu > ul.sf-menu ul li { white-space:nowrap; }

/* content */
/*section.system-messages { display:none; }*/
section#content { margin-top: 20px; }
.page-title, .subtitle { margin-bottom: 15px; padding-bottom: 10px; }
h1, h2, h3, h4, h5, h6, .page-title, .subtitle { color:#242459; }
#mainbody ul.actions { margin-bottom:10px; }

/* lists */
ul, ol { margin-left:40px; }
ul.list-spaced > li,
ol.list-spaced > li {
  padding-top:4px;
  padding-bottom:4px;
}
ul.list-spaced-double > li,
ol.list-spaced-double > li {
  padding-top:10px;
  padding-bottom:10px;
}
ul.list-no-indent {
  padding-left:0;
  padding-right:0;
  margin-left:0;
  margin-right:0;    
}

/* tables */
table { margin:12px 0 }
td, th { padding:2px 8px; vertical-align:top; }

table.striped {
  border-collapse: collapse;
  border-spacing: 0;
  margin:12px 0;  
  border: 1px solid #b6b6b6;
}
table.striped th, table.striped td {  
   /*line-height: 20px;*/
  padding: 4px 8px;
  text-align: left;
  vertical-align: top;
  border-bottom: 1px solid #b6b6b6;
  border-top: 1px solid #b6b6b6;
}
table.striped tr td:first-child, table.striped tr th:first-child { padding-left:16px; }
table.striped tr td:last-child, table.striped tr th:last-child { padding-right:16px; }
table.striped th, thead table.striped td {
  font-weight:bold;  
  color:#fff;
  background-color:#6d6d6d;
  vertical-align:bottom;
}
table.striped > tbody > tr:nth-child(2n+1) > td {
    background-color: #f1f1f1;
}
table tfoot td {
  border-top: 2px solid #6d6d6d;
  font-weight:bold;  
}


table.table-plain, table.plain { background-color: transparent; border:none; }
table.table-plain td, table.table-plain th,
table.plain td, table.plain th { padding:0; border:none; background-color: transparent; }
table.table-plain th, table.table-plain thead td,
table.plain th, table.plain thead td { background-color: transparent; color:inherit; }

table.lined { border:none; }
table.lined > tbody > tr > th, table.lined > tbody > tr > td { border:none; border-bottom: 2px dotted #b6b6b6; padding-top:4px; padding-bottom:4px; }
table.lined > tbody > tr:first-child th, table.lined > tbody > tr:first-child td { border-top: 2px dotted #b6b6b6; }
table.lined tr td:first-child, table.lined tr th:first-child { padding-left:0; }
table.lined tr td:last-child, table.lined tr th:last-child { padding-right:0; }

table.borderless, table.borderless tr th, table.borderless tr td { border:none; }
table.middle td, table.middle th, td.middle, th.middle { vertical-align:middle; }
table.top td, table.top th, td.top, th.top { vertical-align:top; }

@media (max-width:480px){
  table.fold th, table.fold td { display:block; padding:2px 16px 0; width: auto !important; max-width:inherit !important; }  
  table.fold tr th:first-child, table.fold tr td:first-child { padding-top:16px; }  
  table.fold tr th:last-child, table.fold tr td:last-child { padding-bottom:16px; }  
  table.fold tr th:first-child, table.fold tr td *:first-child { margin-top:0; }
  table.fold tr th:first-child, table.fold tr td *:last-child { margin-bottom:0; }
  table.fold.lined tr th, table.fold.lined tr td { border:none; }
  table.fold.lined tr th:first-child, table.fold.lined tr td:first-child { border-top: 2px dotted #b6b6b6; }
  table.fold.lined tr:first-child th:first-child, table.fold.lined tr:first-child td:first-child { border-top: none; }

}

table.pad tr th, table.pad tr td { padding: 12px 0; }
table.pad-right tr th, table.pad-right tr td { padding-right: 12px !important; }
table.spaced tr th, table.spaced tr td { padding-top:12px !important; padding-bottom:12px !important; }

/* forms */
#content form input.btn[type="submit"] { margin: 5px 0 10px 0; }
#content form select { margin: 5px 10px 10px 0; }

/* fixes */
#mainbody ul.dropdown-menu.actions > li a { width: auto; background: none; }

/* other */
hr { border-color:#DDDDDD -moz-use-text-color #FFFFFF; }

#tinymce .hide { display:block; }
#tinymce span.hide { display:inline; }
#tinymce .hide { opacity:0.5; }

#user17 { display:none; }

.toggle-prev, .toggle-next { cursor:pointer; }
.booklist-text .hide + .toggle-prev, span + .toggle-prev { margin-left: 8px; }
.toggle-next { margin-right: 8px; }

.booklist-title { font-size:17px; }
.booklist-item-img { width: 90px; vertical-align: top; }
.booklist-item-img img { width:100%; margin: 0 0 12px; }
.booklist-ordernow { margin-top:10px; }

.padtop { padding-top:8px; }
.circle-number {
	display:inline-block;
	font-size: 24px; 
	line-height: 24px; 
	color: #ffffff; 
	background-color: #9798a1; 
	width: 24px; 
	height: 24px; 
	padding: 10px; 
	text-align: center; 
	border-radius: 24px;
}
.half-margin-bottom { margin-bottom: 5px; }
.no-margin-top { margin-top:0; }
.nowrap { white-space:nowrap; }
.joomla_add_this { margin-top: 20px; }
.joomla_add_this .addthis_counter { display: none !important; } 
.icon-32-exporttoexcel { background-position:0 0; }
body .jockham_reports table thead th, body .jockham_reports table td { font-size: 1em; }

.info-block {
	/*background-color: #F9E1CC; */
	background-color:#e4e5f7;
	/*border: 2px solid #D82711;*/
	border: 2px solid #040e4b;
	border-radius:16px;
	position:relative;
	padding:26px 16px 10px;
	margin:30px 0;
}
.info-block, .info-block p { line-height:normal; }
.info-block .header {
	display: block;
	width:200px;
	padding: 0; 
	margin: 0;
	margin-left:-100px;
	border-radius: 30px; 
	/*background-color: #D82711;*/
	background-color:#040e4b;
	font-weight: bold; 
	color: white; 
	text-transform: uppercase; 
	line-height: 30px; 
	position: absolute; 
	top: -15px;  
	left: 50%;
	text-align:center;
}
.info-block.red {
	background-color: #F4DFCD; 
	border: 2px solid #9A1800;
}
.info-block.red .header { background-color: #9A1800; }
.info-block.green {
	background-color: #ecefc6; 
	border: 2px solid #626D16; 
}
.info-block.gray .header { background-color: #626D16; }
.info-block.gray {
	background-color: #EFF1F2; 
	border: 2px solid #8b8c8d; 
}
.info-block.gray .header { background-color: #8b8c8d; }
@media (min-width: 768px) {
	.row-equal-heights { display:flex; }
}

.toggle {
	cursor:pointer;
	
}
.toggle:before {
	display:inline-block;
	font-family:arial, sans;
	content:"+";
	width:18px;
	height:18px;
	line-height:18px;
	border-radius:20px;
	margin:0 10px 0 0;
	background-color:#242459;
	color:white;
	text-align:center;
	font-weight:normal;
	font-size:14px;
	vertical-align:middle;
}
.toggle.toggle-open:before {
	content:"-";
	line-height:16px;
}
.toggle:hover {
	filter: brightness(2.5);
	text-decoration:underline;
}

